[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

WiFi using Linuxant DriverLoader with 2.6.11 kernel



For all of you who are using FC3 with the Linuxant DriverLoader (a wrapper for Windows WiFi drivers to run on Linux, similar to NDISWRAPPER) --

Please note that the Linuxant DriverLoader software that was functional under the Linux 2.6.10 (and earlier) kernels does NOT support the 2.6.11 kernel. To run DriverLoader under 2.6.11, you need at least driverloader-2.25, which was released on March 3, 2005. (Two new versions, 2.26 and 2.27, have been released since then. I suggest downloading the latest version.)

Download the new version from http://www.linuxant.com/driverloader/wlan/downloads-installer.php

---

Note: This was the last remaining issue preventing me from running the 2.6.11 kernel on my Acer TravelMate 290. The other issue -- the dysfunctional Synaptics touchpad -- was finally solved by adding "psmouse.proto=imps" to the kernel line in grub.conf. Many thanks to Homayoun Shahri for giving me this solution here: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=153201#c12

--
Avi Jacobson
avi-j pacbell net



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]